/*------------------------------------*\
    #TEXTALIGNMENT
\*------------------------------------*/
/**
 * Text alignment helpers.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.helpers';

.#{$inuit-namespace}text--left,
%#{$inuit-namespace}text--left {
    text-align: left;
}

.#{$inuit-namespace}text--right,
%#{$inuit-namespace}text--right {
    text-align: right;
}

.#{$inuit-namespace}text--center,
%#{$inuit-namespace}text--center {
    text-align: center;
}

.#{$inuit-namespace}text--justify,
%#{$inuit-namespace}text--justify {
    text-align: justify;
}
